All Products
Search
Document Center

Requirements

Last Updated: Apr 28, 2019

Prometheus version limit

The Prometheus version is only compatible with V2.3.0~V2.8.1.

As of April 15, 2019, the development version of Prometheus V2.8.1 and above has not verified its compatibility.

TSDB version limit

Only TSDB instances purchased after April 15, 2019 are supported.

For the existing instances purchased before April 15, 2019, if you want to experience the TSDB native seamless docking Prometheus function, you can submit the TSDB upgrade work order through the Aliyun work order system and contact the TSDB customer service staff for instance upgrade.